@charset "UTF-8";
/*
Gold: ffc000
Blue: 337ab7
DkBl: 1b486b
Text: 474747
*/

#t #mobilenav{
    display:none;
}

@media (max-width:1300px) {

    /*#t #logo{
        width:220px;
    }*/
    #t nav{
        padding: 0 25px 0 350px;
    }
    #t nav ul li a{
        font-size:14px;
        margin: 0 !important;
    }
    #t .button{
        font-size:14px;
    }

}@media (max-width:1200px) {

    /* HEADER */
    /*#t nav {
        padding: 0 15px 0 240px;
    }*/
    #t nav ul li.spec{
        position: absolute;
        top:10px;
        right:10px;
    }
    #t nav ul li a.button{
        padding: 8px 35px 8px 18px;
    }

    /* Footer */
    #t footer .social-link{
        width:40px;
        height:40px;
        padding: 8px 0 0 0;
    }

}@media (max-width:1050px) {

    /* HEADER */
    #t nav ul li a{
        padding: 15px 12px;
        font-size:16px;
        margin:0 0 0 3px;
    }

    /* FOOTER */
    #t .footer-block{
        width:100%;
    }

    /* INTERIOR */
    #t section#pageheader{
        padding: 20px 60px 20px 60px;
    }
    #t section#page{
        padding: 40px 60px 80px 60px;
    }
    #t section#pageheader h1 {
        font-size: 42px;
    }
    #t #mainContent{
        padding: 0 30px 0 0;
        font-size: 17px;
    }
    #t #sidebar{padding: 0 0 0 30px;}

}@media (max-width:991px) {

    /* Mobile Nav */
    #t .button.mobile{
        display:block;
    }

    /* HEADER */
    #t header {
        height: 150px;
    }
    #t section#hero h2 {
        margin: 20px 40px;
    }
    #t nav ul:not(.eap){
        overflow: hidden;
        display:none;
        position: absolute;
        width:100%;
        max-width:300px;
        background:#1b486b;
        padding:0;
        top:103px;
        right:35px;
        margin: 0;
        z-index: 995;
        -webkit-border-radius:5px 0 5px 5px;
        -moz-border-radius:5px 0 5px 5px;
        border-radius:5px 0 5px 5px;
    }
    #t nav ul.open{
        display:block;
    }
    #t nav ul li{
        width:100%;
    }
    #t nav ul li.spec{
        position: relative;
        top:initial;
        right:initial;
    }
    #t nav ul li a.button{
        background:#2c5d86;
        padding: 15px 20px;
    }
    #t nav ul li a.button,
    #t nav ul li a{
        margin: 0;
        -webkit-border-radius:0px;
        -moz-border-radius:0px;
        border-radius:0px;
        width:100%;
        font-size:20px;
        padding: 15px 20px;
        border-bottom: 1px solid #0d3656;
    }
    #t nav ul li a:hover{
        background:#143b5a;
        color:#ffc000;
    }



    /* Mobile Nav */
    #t #mobilenav{
        z-index: 990;
        height: 68px;
        width: 68px;
        right: 35px;
        top: 35px;
        display: block;
        position: absolute;
        -webkit-transition: background 500ms ease;
        -moz-transition: background 500ms ease;
        -ms-transition: background 500ms ease;
        -o-transition: background 500ms ease;
        transition: background 500ms ease;
        -webkit-border-radius:5px;
        -moz-border-radius:5px;
        border-radius:5px;
        border-bottom: 1px solid #337ab7;
    }
    #t #mobilenav:hover{
        cursor: pointer;
        background: #4285bf;
    }
    #t #mobilenav.active:hover,
    #t #mobilenav.active{
        border-bottom: 1px solid #0a2338;
        background:#143b5a;
        -webkit-border-radius:5px 5px 0 0;
        -moz-border-radius:5px 5px 0 0;
        border-radius:5px 5px 0 0;
    }
    #t #navtoggle{
		z-index: 10000;
		height:30px;
		width:30px;
		left:20px;
		top:20px;
		display:block;
		position:absolute;
	}
	#t #mobilenav:hover{cursor:pointer;}
	#t #navtoggle span{
		display:block;
		height:2px;
		position:absolute;
		z-index: 100;
	}
	#t .hamburger span.burger {
		position: absolute;
		width: 100%;
		right: 0;
		height: 1px;
		margin-top: -1px;
		top: 50%;
		background: #fff;
		-webkit-transform-origin: 100% 0;
		-moz-transform-origin: 100% 0;
		-ms-transform-origin: 100% 0;
		-o-transform-origin: 100% 0;
		transform-origin: 100% 0;
		-webkit-transition: 0.56s cubic-bezier(0.52, 0.01, 0.16, 1);
	    -moz-transition: 0.56s cubic-bezier(0.52, 0.01, 0.16, 1);
	    transition: 0.56s cubic-bezier(0.52, 0.01, 0.16, 1);
	}
	#t .hamburger span.burger:nth-child(2) {width: 80%;}
	#t .hamburger span.burger:nth-child(1) {top: 10%;}
	#t .hamburger span.burger:nth-child(3) {top: 90%;}
	#t .hamburger span:nth-child(1) {
		-webkit-transition-delay: 0.12s;
		-moz-transition-delay: 0.12s;
		transition-delay: 0.12s;
	}
	#t .hamburger span:nth-child(2) {
		-webkit-transition-delay: 0.24s;
		-moz-transition-delay: 0.24s;
		transition-delay: 0.24s;
	}
	#t .hamburger span:nth-child(3) {
		-webkit-transition-delay: 0.36s;
		-moz-transition-delay: 0.36s;
		transition-delay: 0.36s;
	}
	#t .hamburger span.cross {
		position: absolute;
		top: 50%;
		left: 0;
		width: 100%;
		height: 1px;
	}
	#t .hamburger span.cross:nth-child(4) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#t .hamburger span.cross:nth-child(5) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#t .hamburger span.cross::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #ffffff;
		-webkit-transform: scaleX(0);
		-moz-transform: scaleX(0);
		-ms-transform: scaleX(0);
		-o-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transform-origin: 0 0;
		-moz-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		-o-transform-origin: 0 0;
		transform-origin: 0 0;
		-webkit-transition: 0.45s;
		-moz-transition: 0.45s;
		transition: 0.45s;
	}
	#t #mobilenav.active .hamburger span.burger {
		-webkit-transform: scaleX(0);
		-moz-transform: scaleX(0);
		-ms-transform: scaleX(0);
		-o-transform: scaleX(0);
		transform: scaleX(0);
	}
	#t #mobilenav.active .hamburger span.cross:nth-child(4)::before {
		-webkit-transition-delay: 0.42s;
		-moz-transition-delay: 0.42s;
		transition-delay: 0.42s;
	}
	#t #mobilenav.active .hamburger span.cross:nth-child(5)::before {
		-webkit-transition-delay: 0.57s;
		-moz-transition-delay: 0.57s;
		transition-delay: 0.57s;
	}
	#t #mobilenav.active .hamburger span.cross::before {
		-webkit-transform: scaleX(1);
		-moz-transform: scaleX(1);
		-ms-transform: scaleX(1);
		-o-transform: scaleX(1);
		transform: scaleX(1);
		background-color: #ffc000;
	}

    /* WHO WE ARE */
    #t #whoweare #videoblock{
        display:none;
    }
    #t #whoweare #textblock{
        width:100%;
        padding: 0;
    }
    #t #textblock p{
        line-height: 1.6em;
    }

    /* INTERIOR */
    #t #mainContent{
        width:100%;
        padding: 0;
    }
    #t #sidebar{
        padding: 0;
        margin: 0 0 30px 0;
        width:100%;
        border-left:none;
        -webkit-border-radius:5px;
        -moz-border-radius:5px;
        border-radius:5px;
        background:#eee;
    }
    #t #sidebar h3{
        padding: 15px 30px;
        margin: 0;
        color:#aeaeae;
        position: relative;
    }
    #t #sidebar h3:hover{
        cursor:pointer;
    }
    #t #sidebar h3:after{
        content:'\f107';
        font-family:'Font Awesome 5 Free';
        font-weight:900;
        color:#aaa;
        position:absolute;
        font-size:26px;
        top:50%;
        right:30px;
        -webkit-transform:translate(0,-50%);
        -moz-transform:translate(0,-50%);
        -ms-transform:translate(0,-50%);
        -o-transform:translate(0,-50%);
        transform:translate(0,-50%);
    }
    #t #sidebar h3.active:after{content:'\f106';}
    #t #sidebar ul{
        display:none;
    }
    #t #sidebar ul.open{
        display:block;
        border-top:1px solid #ddd;
        padding: 25px 30px 5px 30px;
    }
    #t .announcement p {
        width: 100%;
    }


}

@media screen and (max-width:1024px){
    #t #logo span{
        width: 150px;
        height: 140px;
    }
}

@media (max-width:880px) {

    /* HEADER */
    #t #logo {
        width: 325px;
        /* left: 50%; */
        transform: translateX(-50%);
    }

    .ccm-custom-style-container.ccm-custom-style-homepageslider-925 h3{
        color:rgb(246, 255, 0)!important;
    }

    /* IMPACT */
    #t section#impact .stat-chunk span.stat{
        font-size:55px;
    }

    /* WHAT WE DO */
    #t section#whatwedo h2{
        margin: 0 0 10px 0;
    }
    #t section#whatwedo a.stat-chunk h3 {
        font-size: 18px;
        line-height: 21px;
    }

    /* SOCIAL */
    #t .social-block{
        width:100%;
        margin: 0 0 60px 0;
        text-align: center;
    }
    #t .social-block img{
        float:none;
        display:inline;
        max-width:100%;
    }
    #t .social-block p {
        padding: 0 0 20px 0;
        font-size: 16px;
        text-align: left;
    }


}@media (max-width:768px) {




    /* HOME GLOBAL - h2 headings */
    #t section#whoweare h2,
    #t section#whatwedo h2,
    #t section.statbox h2,
    #t section#social h2{
        font-size:35px;
        line-height: 1.2em;
    }

    /* IMPACT */
    #t section.statbox{
        text-align: center;
    }
    #t section.statbox .stat-chunk{
        float:none;
        *zoom:1;
        *display:inline;
        display:inline-block;
        border:none;
        padding: 20px 0;
        width:48%;
    }
    #t section.statbox .stat-chunk span.stat{
        font-size:45px;
    }

    /* WHAT WE DO */
    #t section#whatwedo h2{
        margin: 0 0 40px 0;
    }
    #t section#whatwedo a.stat-chunk{
        width:100%;
        padding: 30px 30px 30px 130px;
        position:relative;
        background: #fafafa;
        margin: 0 0 12px 0;
        border:1px solid #dedede;
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
    }
    #t section#whatwedo a.stat-chunk:hover{
        border-color:#aaa;
        z-index: 5;
        box-shadow: 0 8px 20px 8px #eee;
    }
    #t section#whatwedo a.stat-chunk h3{
        text-align: left;
        font-size:35px;
        line-height: 40px;
        -webkit-transition: color 500ms ease;
        -moz-transition: color 500ms ease;
        -ms-transition: color 500ms ease;
        -o-transition: color 500ms ease;
        transition: color 500ms ease;
    }
    #t section#whatwedo a.stat-chunk:hover h3{
        color:#f90;
    }
    #t section#whatwedo a.stat-chunk img{
        height:60px;
        position:absolute;
        top:50%;
        left:20px;
        -webkit-transform:translate(0,-50%);
        -moz-transform:translate(0,-50%);
        -ms-transform:translate(0,-50%);
        -o-transform:translate(0,-50%);
        transform:translate(0,-50%);
    }

    /* INTERIOR */
    #t section#pageheader{padding:15px 8% 15px 8%;}
    #t section#pageheader h1 {
        font-size: 35px;
        line-height: 40px;
    }
    #t section#page{
        padding: 35px 8%;
    }
	.ccm-block-page-list-page-entry-thumbnail {
		display: none !important;
	}

}@media (max-width:600px) {
	#t .team_photo {
		display: none;
	}
    /* HEADER */
    /*#t #logo {
        width: 140px;
    }
    #t #logo span{
        width: 104px;
        height: 155px;
    }*/

    /* NAV */

    #t nav{
        height:80px;
    }
    #t nav ul{
        top: 75px;
        right: 15px;
    }
    #t #logo{
        background-size:134px;
        background-position:center left 20px;
        height:80px;
    }
    #t #mobilenav{
        right:15px;
        top:7px;
    }
    #t .owl-theme .owl-nav.disabled + .owl-dots{
        bottom: -6px;
    }

    /* IMPACT */
    #t section.statbox .stat-chunk{
        float:left;
        display:block;
        border-bottom: 1px solid #eee;
        width:100%;
    }

    /* What we do */
    #t section#whatwedo a.stat-chunk h3{
        font-size:25px;
        line-height: 1.2em;
    }

    /* WHO WE ARE */
    #t section#whoweare {
        padding: 50px 40px;
    }

    /* SOCIAL */
    #t section#social{
        padding:40px 40px 70px 40px;
    }

    /* FOOTER */
    #t .footer-block{
        padding: 30px 0;
    }
    #t .footer-block:not(.right){
        text-align:center;
    }
    #t .footer-block:not(.right) img{
        width:150px;
    }
    #t #copyright{
        padding: 0;
    }

}@media (max-width:481px) {

    /* WHAT WE DO */
    #t section#whatwedo a.stat-chunk img{
        height:45px;
        left: 15px;
    }
    #t section#whatwedo a.stat-chunk{
        width:100%;
        padding: 20px 20px 20px 100px;
    }
    #t section#whatwedo a.stat-chunk h3{
        font-size:19px;
        line-height: 1.2em;
    }

    /* INTERIOR */
    #t section#pageheader h1 {
        font-size: 29px;
        line-height: 34px;
    }
    #t #sidebar h3 {
        line-height: 1.1em;
        font-size: 1.1em;
        padding: 15px;
    }
    #t #sidebar ul.open{
        padding: 15px 15px 0px 15px;
    }
}



@media screen and (max-width:600px){

    #t header {
        height: 85px;
    }
    #t #logo{
        height: 85px;
    }
    #t #logo span {
        background-position: center left;
        width: 150px;
        height: 85px;
    }
    #t nav ul:not(.eap){
        top: 75px;
        right: 15px;
    }
}